Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 2616

Summary: Some locked screens allow snooping
Product: [Retired] Red Hat Linux Reporter: Chris Evans <chris>
Component: xscreensaverAssignee: David Lawrence <dkl>
Status: CLOSED NOTABUG QA Contact:
Severity: medium Docs Contact:
Priority: low    
Version: 6.0CC: notting
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-05-10 13:57:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Chris Evans 1999-05-06 21:38:06 UTC
This is a lame bug. I apologise in advance :-)

Here goes. I assert that when I lock my screen with the
"Lock Screen" menu option of GNOME, this means I don't want
people looking at the contents of my screen.

However some of the screensavers work by slowly distorting
the existing contents of the screen so privacy can be
breached.

If I have not been clear _please_ drop me a note

Comment 1 Bill Nottingham 1999-05-07 19:03:59 UTC
if that's a problem, then don't pick a random screensaver. :)

Comment 2 Chris Evans 1999-05-08 12:20:59 UTC
OK, ok, I said it was a lame bug :-)